Vulnerable source packages in the oldstable suite


PackageBugUrgencyRemote
389-ds-baseCVE-2015-1854medium**yes
CVE-2015-3230high**yes
CVE-2016-5405medium**yes
CVE-2017-2668not yet assigned?
CVE-2017-7551medium**yes
exiv2CVE-2017-11553lowyes
CVE-2017-1000126medium**yes
CVE-2017-1000127medium**yes
CVE-2017-1000128medium**yes
CVE-2017-11336medium**yes
CVE-2017-11337medium**yes
CVE-2017-11338medium**yes
CVE-2017-11339medium**yes
CVE-2017-11340medium**yes
CVE-2017-12955medium**yes
CVE-2017-12956medium**yes
CVE-2017-14857medium**yes
CVE-2017-14859medium**yes
CVE-2017-14860medium**yes
CVE-2017-14862medium**yes
CVE-2017-14863medium**yes
CVE-2017-14864medium**yes
CVE-2017-14865medium**yes
CVE-2017-17669medium**yes
graphicsmagickCVE-2017-11139lowyes
CVE-2017-11140lowyes
CVE-2017-13737lowyes
CVE-2017-13775lowyes
CVE-2017-13776lowyes
CVE-2017-13777lowyes
CVE-2016-3716medium**yes
CVE-2016-3717high**yes
CVE-2016-3718medium**yes
CVE-2016-5239high**yes
CVE-2016-5241medium**yes
CVE-2016-7446high**yes
CVE-2016-7447high**yes
CVE-2016-7448high**yes
CVE-2016-7449medium**yes
CVE-2017-10794medium**yes
CVE-2017-11102medium**yes
CVE-2017-11403medium**yes
CVE-2017-11636high**yes
CVE-2017-11637high**yes
CVE-2017-11638medium**yes
CVE-2017-11641high**yes
CVE-2017-11642medium**yes
CVE-2017-11643high**yes
CVE-2017-11722medium**yes
CVE-2017-12935medium**yes
CVE-2017-12936medium**yes
CVE-2017-12937medium**yes
CVE-2017-13063medium**yes
CVE-2017-13064medium**yes
CVE-2017-13065medium**yes
CVE-2017-13134medium**yes
CVE-2017-14314medium**yes
CVE-2017-14504medium**yes
CVE-2017-14733medium**yes
CVE-2017-14994medium**yes
CVE-2017-14997high**yes
CVE-2017-15238medium**yes
CVE-2017-15277medium**yes
CVE-2017-15930medium**yes
CVE-2017-16352medium**yes
CVE-2017-16353medium**yes
CVE-2017-16545medium**yes
CVE-2017-16547medium**yes
CVE-2017-16669medium**yes
CVE-2017-17498medium**yes
CVE-2017-17500medium**yes
CVE-2017-17501medium**yes
CVE-2017-17502medium**yes
CVE-2017-17503medium**yes
CVE-2017-17782medium**yes
CVE-2017-17912medium**yes
CVE-2017-17913medium**yes
CVE-2017-17915medium**yes
CVE-2017-6335medium**yes
CVE-2017-9098medium**yes
CVE-2018-5685not yet assignedno
icuCVE-2017-15422not yet assigned?
CVE-2017-17484high**yes
imagemagickCVE-2017-10995medium**yes
CVE-2017-11533medium**yes
CVE-2017-11535medium**yes
CVE-2017-11639medium**yes
CVE-2017-13143medium**yes
CVE-2017-14528medium**yes
CVE-2017-17504medium**yes
CVE-2017-17879medium**yes
CVE-2018-5248medium**yes
irssiCVE-2018-5205not yet assignedno
CVE-2018-5206not yet assignedno
CVE-2018-5207not yet assignedno
CVE-2018-5208not yet assignedno
jqueryCVE-2012-6708not yet assignedno
CVE-2015-9251not yet assignedno
krb5CVE-2018-5709not yet assignedno
CVE-2018-5710not yet assignedno
libavCVE-2017-16803lowyes
CVE-2015-1207medium**yes
CVE-2017-1000460not yet assignedno
CVE-2017-11684medium**yes
CVE-2017-11719medium**yes
CVE-2017-17128medium**yes
CVE-2017-17130medium**yes
CVE-2017-9987medium**yes
CVE-2018-5684not yet assignedno
libgd2CVE-2018-5711not yet assignedno
libidnCVE-2017-14062high**yes
libkohana2-phpCVE-2016-10510medium**yes
libpodofoCVE-2018-5295not yet assignedno
CVE-2018-5296not yet assignedno
CVE-2018-5308not yet assignedno
CVE-2018-5309not yet assignedno
CVE-2018-5783not yet assignedno
librawCVE-2017-14608lowyes
CVE-2017-14265high**yes
CVE-2017-14348medium**yes
CVE-2017-16909not yet assigned?
CVE-2017-16910not yet assigned?
libvorbisCVE-2017-14160medium**yes
CVE-2017-14633medium**yes
libvpxCVE-2016-3881high**yes
CVE-2016-6711high**yes
CVE-2016-6712high**yes
CVE-2017-0393high**yes
linuxCVE-2015-8839low**no
CVE-2017-1000379high**no
CVE-2017-10662high**no
CVE-2017-10663high**no
CVE-2017-15116medium**no
CVE-2017-16526high**no
CVE-2017-16645high**no
CVE-2017-18017high**yes
CVE-2017-5715medium**no
CVE-2017-5753medium**no
CVE-2018-1000004not yet assignedno
CVE-2018-5332not yet assignedno
CVE-2018-5333not yet assignedno
lrzipCVE-2018-5747not yet assignedno
CVE-2018-5786not yet assignedno
lucene-solrCVE-2017-12629high**yes
mercurialCVE-2017-17458high**yes
miniupnpdCVE-2017-1000494not yet assignedno
obs-buildCVE-2017-14804not yet assigned?
opencvCVE-2016-1516medium**yes
CVE-2016-1517medium**yes
CVE-2017-1000450medium**yes
CVE-2017-12597medium**yes
CVE-2017-12598medium**yes
CVE-2017-12599medium**yes
CVE-2017-12600high**yes
CVE-2017-12601medium**yes
CVE-2017-12602high**yes
CVE-2017-12603medium**yes
CVE-2017-12604medium**yes
CVE-2017-12605medium**yes
CVE-2017-12606medium**yes
CVE-2017-12862medium**yes
CVE-2017-12863medium**yes
CVE-2017-12864medium**yes
CVE-2017-17760medium**yes
CVE-2018-5268not yet assignedno
CVE-2018-5269not yet assignedno
openexrCVE-2017-12596medium**yes
CVE-2017-14988medium**yes
CVE-2017-9110medium**yes
CVE-2017-9111medium**yes
CVE-2017-9112medium**yes
CVE-2017-9113medium**yes
CVE-2017-9114medium**yes
CVE-2017-9115medium**yes
CVE-2017-9116medium**yes
openjdk-7CVE-2018-2579not yet assignedno
CVE-2018-2588not yet assignedno
CVE-2018-2599not yet assignedno
CVE-2018-2602not yet assignedno
CVE-2018-2603not yet assignedno
CVE-2018-2618not yet assignedno
CVE-2018-2629not yet assignedno
CVE-2018-2633not yet assignedno
CVE-2018-2634not yet assignedno
CVE-2018-2637not yet assignedno
CVE-2018-2641not yet assignedno
CVE-2018-2657not yet assignedno
CVE-2018-2663not yet assignedno
CVE-2018-2677not yet assignedno
CVE-2018-2678not yet assignedno
CVE-2018-2679not yet assignedno
openjpeg2CVE-2015-1239medium**yes
CVE-2016-1626medium**yes
CVE-2016-5139medium**yes
CVE-2016-5158medium**yes
CVE-2017-17480high**yes
CVE-2018-5727not yet assignedno
CVE-2018-5785not yet assignedno
openocdCVE-2018-5704not yet assignedno
php-horde-cryptCVE-2017-7413high**yes
CVE-2017-7414medium**yes
php-horde-imageCVE-2017-14650medium**yes
CVE-2017-9774medium**yes
php5CVE-2016-7479high**yes
phpmyadminCVE-2016-6609medium**yes
CVE-2016-6614medium**yes
CVE-2016-6615medium**yes
CVE-2016-6616medium**yes
CVE-2016-6618medium**yes
CVE-2016-6619medium**yes
CVE-2016-6620high**yes
CVE-2016-6621medium**yes
CVE-2016-6622medium**yes
CVE-2016-9865high**yes
pjprojectCVE-2017-16872high**yes
CVE-2017-16875medium**yes
plexus-utilsCVE-2017-1000487high**yes
plexus-utils2CVE-2017-1000487high**yes
popplerCVE-2017-1000456medium**yes
CVE-2017-14929medium**yes
python-pysaml2CVE-2017-1000433medium**yes
python-werkzeugCVE-2016-10516medium**yes
qemuCVE-2017-2615low?
CVE-2016-6833low**no
CVE-2016-6835low**no
CVE-2016-9603not yet assigned?
CVE-2017-10911medium**no
CVE-2017-11334low**no
CVE-2017-11434low**no
CVE-2017-14167high**no
CVE-2017-18030not yet assigned?
CVE-2017-18043not yet assigned?
CVE-2017-2620not yet assigned?
CVE-2017-7493medium**no
CVE-2017-7718low**no
CVE-2017-7980medium**no
CVE-2017-8086medium**no
CVE-2017-8112medium**no
CVE-2017-9373low**no
CVE-2018-5683not yet assigned?
redmineCVE-2016-10515medium**yes
CVE-2017-15568medium**yes
CVE-2017-15569medium**yes
CVE-2017-15570medium**yes
CVE-2017-15571medium**yes
CVE-2017-15572medium**yes
CVE-2017-15573medium**yes
CVE-2017-15574medium**yes
CVE-2017-15575high**yes
CVE-2017-15576medium**yes
CVE-2017-15577medium**yes
CVE-2017-16804medium**yes
CVE-2017-18026not yet assignedno
rsyncCVE-2018-5764not yet assignedno
ruby-httpCVE-2015-1828medium**yes
ruby2.1CVE-2017-0898medium**yes
CVE-2017-0900medium**yes
CVE-2017-0901medium**yes
CVE-2017-0902medium**yes
CVE-2017-0903high**yes
CVE-2017-10784high**yes
CVE-2017-14033medium**yes
CVE-2017-14064high**yes
CVE-2017-17405high**yes
saltCVE-2017-14695high**yes
CVE-2017-14696medium**yes
simplesamlphpCVE-2017-12867medium**yes
CVE-2017-12868high**yes
CVE-2017-12869medium**yes
CVE-2017-12870medium**yes
CVE-2017-12872medium**yes
CVE-2017-12873high**yes
CVE-2017-12874medium**yes
smarty3CVE-2017-1000480high**yes
sqlite3CVE-2017-2518high**yes
CVE-2017-2519high**yes
CVE-2017-2520high**yes
tiffCVE-2015-7554high**yes
CVE-2017-11613medium**yes
CVE-2017-12944medium**yes
CVE-2017-17942medium**yes
CVE-2017-18013medium**yes
CVE-2017-9935medium**yes
CVE-2018-5360not yet assignedno
CVE-2018-5784not yet assignedno
tomcat7CVE-2017-12616medium**yes
CVE-2017-12617medium**yes
tomcat8CVE-2017-12617medium**yes
unboundCVE-2017-15105not yet assigned?
vlcCVE-2017-17670medium**yes
wiresharkCVE-2018-5334not yet assignedno
CVE-2018-5335not yet assignedno
wordpressCVE-2012-6707medium**yes
CVE-2018-5776not yet assignedno
xbmcCVE-2017-8314medium**yes
xenCVE-2017-14316high**no
CVE-2017-14317medium**no
CVE-2017-14319high**no
CVE-2017-15588medium**no
CVE-2017-15589low**no
CVE-2017-15590medium**no
CVE-2017-15592high**no
CVE-2017-15593medium**no
CVE-2017-15594medium**no
CVE-2017-15595high**no
CVE-2017-15597high**yes
CVE-2017-17044medium**no
CVE-2017-17045high**no
CVE-2017-17046low**no
CVE-2017-17563medium**no
CVE-2017-17564medium**no
CVE-2017-17565medium**no
CVE-2017-17566medium**no
zendframeworkCVE-2016-4861high**yes

If a "*" is included in the urgency field, no DSA is planned for this vulnerability.

If a "**" is included, the urgency field was automatically assigned by the NVD (National Vulnerability Database). Note that this rating is automatically derived from a set of known factors about the issue (such as access complexity, confidentiality impact, exploitability, remediation level, and others). Human intervention is involved in determining the values of these factors, but the rating itself comes from a fully automated formula.


Search for package or bug name: Reporting problems